get_questions.php File Reference

## Variables

| $sql2 = "SELECT * FROM questions"
| $data = array()
if($result=$mysqli->query($sql2)) | else

## Detailed Description

This script checks the questions present in the MySQL database, and sends the question info (title, problem statement, start and end time, and the author's username) to the frontend. For this the script communicates with the MySQL server. Thus SQL injection has been handled.

## Variable Documentation

## else

if ( $result=$mysqli->query( $sql2)) else

Initial value:
{
http_response_code(404)